apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack Resource Reservation Service
home: https://docs.openstack.org/blazar/
icon: https://openmetal.io/wp-content/uploads/2024/10/OpenStack_Project_Blazar-300x300.jpg
keywords:
- openstack
- reservation
- helm
maintainers:
- email: openstack-helm@lists.openstack.org
  name: OpenStack Helm Team
name: blazar
sources:
- https://opendev.org/openstack/blazar
type: application
version: 2025.1.2+eaff9dd64
